Subject: [os2genau_digest] No. 1961
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 31 May 2010 00:00:13 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 30 May 2010
 Number  1961
**************************************************

Subjects for today
 
1  Re:  [eCS] eCS 2.0 GA key in ISO : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 30 May 2010 09:03:21 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  [eCS] eCS 2.0 GA key in ISO

Re: [eCS] eCS 2.0 GA key in ISO
ED, I tried to answer on the eCS NewsGroup but my message has 
not made it, disappeared for some reason, so I am answering here.
--------------------------------------------------------------------------------

Yes and the best place to put the key is under:-
:\ECS\INSTALL

And rename the key file to have a "1" or a "_" (under score)
at the beginning of the filename so that when installing eCS 
the key file is automatically at the top of the list. First in the rank 
as it were.

And ED: depending on the version of UltraIso you can go to the 
properties of the iso (not the properties of the root, unless yours 
is old) and you place a tick in the box "Optimize".

Then do a "Save As" and it will save correctly.
This will also make the file size smaller in most cases.

My version of UltraIso is 9.3.6.2750.  And the "Optimize" option
is available from "File" - "Properties".  Which is different from 
right click on root folder and go to properties, which in this event
only displays the directory size etc.

HTH,
Regards,
Robert Traynor (BobT).
29 May 2010   20:21

On Sat, 29 May 2010 17:16:17 +1000, Ed Durrant wrote:
> Jim Showalter wrote:
> > Has anyone come up with a method to get their registration key into the ISO before burning it to CD?
> >   
> Yes I have done it with Ultra-ISO (a windoze program that runs on eCS 
> under ODIN), however do not do a save as - rather make a copy of the CD1 
> ISO, create a text file with the key in and then add it to the ISO in 
> the program and save the ISO. Opening the original, adding the file and 
> doing a "save as" for some reason adds about 50MB to the image and then 
> it's too big to burn to a CD. The first method works fine however.
> 
> I use a version of Ultra-ISO that came on a PC magazine cover CD along 
> with a full license key. I believe if you use the trail version, it may 
> be size limited.
> 
> -- 
> Cheers/eCS2.0
> 
> Ed

Grey's Law: "Any sufficiently advanced incompetence is indistinguishable from malice".

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===